.JCLRgrip .JColResizer {
	width: 12px !important;
	background-color: #e0e0e0 !important;
	border-left-width: 5px !important;
	border-color: #fff;
	border-right-width: 5px !important;
	border-left-style: solid;
	border-right-style: solid;
}

.JCLRgrip .JColResizer:hover {
	opacity:1;
	cursor: ew-resize;
}

.JCLRgrip .JCLRgripDrag .JColResizer {
	opacity:1;
}

.JCLRgripDrag {
	border-left: none !important;
	cursor: ew-resize !important;
}

.JCLRgrips {
	z-index: 103;
}